<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_8a4a59541c24cba2ab1ba676f2ea7961" kind="dir">
    <compoundname>CY8CKIT-064B0S2-4343W</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/" />
  </compounddef>
</doxygen>